id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: da-DK
content:
  geo-redundancy.title: Geo-redundans er tilgængelig for alle dine data i cloudmiljøet.
  geo-redundancy.message: Data replikeres fra {{ primaryName }} til {{ secondaryName }}. <placeholder>Aktivér georedundant cloudlager</placeholder>.
